# Generated by Django 2.2.3 on 2019-07-29 11:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('survey', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='survey',
            options={'ordering': ('-created',)},
        ),
    ]
